html{
	width: 100%;
	height: 100%;
	position: relative;
	font-size: 100%;
	}
body {
	position:relative;
	width: 100%;
	height: 100%;
	margin:0 0 0 0;
	padding:0;
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	font-size:100%;
	background-color:#fff;
	overflow: scroll;
	letter-spacing: 0em;
	}
	
strong {
	font-weight: 700 !important;
}
aside {
	overflow-wrap: break-word;
	word-wrap: break-word;

}
i{
	font-style: italic;
}
.italic{
	font-style: italic;
}
.underline{
	text-decoration: underline;
}
.pointer{
	cursor: pointer;
}
.strong {
	font-weight: 700 !important;
}
.inline{
	display: inline;
}

.inlineblock{
	display: inline-block;
}
.orange{
	color: orange;
}
.red{
	color:#be5226;
}
.green{
	color:#41901b;
}
.yellow{
	color:#ffe649;
}
.darkgreen{
	color:#00b838;
}
.grey{
	color:#9e9e9e;
}
.texte_petit{
	font-size: 0.8em;
}
.halfopacity{
	opacity:0.5;
}
.align_right{
	text-align: right;
}
.vertical-align-top{
	vertical-align: top;
}
.vertical-align-middle{
	vertical-align: middle !important;
}
.vertical-align-bottom{
	vertical-align: bottom;
}
.float_right{
	float:right;
}
.float_left{
	float:left;
}
.display_none{
	display: none;
}
.no_margin{
	margin:0;
}
.no_margin_bottom{
	margin-bottom:0;
}
.width100{
	width:100%;
}
.width50{
	width:50%;
}
hr{
	border-bottom:none;
}
#background_img_wrapper{
	position:fixed;
	top:0;
	left:0;
	z-index: 0;
	width: 100%;
	height:70%;
	overflow: hidden;
	will-change:top;
}
#background_img{
	position:relative;
	top:-50px;
	width: 100%;
}

#arrow_up {
	opacity:0;
	visibility: hidden;
	position:fixed;
	bottom:5%;
	right:2%;
	width:50px;
	z-index: 2600;
	-webkit-transition-property: bottom;
    -webkit-transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
	transition-property: bottom;
    transition-duration: 0.5s;
    transition-timing-function: ease-out;
}
#arrow_up:hover{
	bottom:6%;
}
#background {
	top:0;
	width:100%;
	z-index:0;
	padding:0px 0;
	margin-top:0px;
	height:55%;
}
.title {
	position: absolute;
	top: 5px;
	left:15px;
}
.title a, .title a:visited, .title a:hover{
	text-decoration: none;
}

.subtitle img{
	width:450px;
	margin: 0px 0;
}
.title a span{
	font-size:54px;
	line-height: 1em;
}

.subtitle{
	position:fixed;
	top: 15%;
	padding-bottom:20px;
	margin: 0px 2% 0px 10%;
	max-width: 838px;
	color: #903b3b;
	font-size:23px;
	letter-spacing: 0.3em;
	font-weight:bold;
	text-decoration:none;
	text-transform: uppercase;
	text-align: left;
	border-bottom:0px #000 solid;
	will-change:top;
	}

#content_wrapper{
	border-top:#be5226 solid 2px;
	position:relative;
	width:100%;
	margin: 0 auto -1px;
	z-index:1000;
	background-color: #FFF;
}
.main{
	width:80%;
	font-family: "Open Sans";
	margin:0px 0px;
	color:#666666;
	padding: 40px 10% 0px 10%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0px 0px;
	background-color: #FFF;
	position: relative;
}
.push{
	height: 150px;
}

.main .main_hr{
	width:125%;
	margin-left:-12.5%;
	border-top:2px #e2e2e2 solid;
	border-bottom:0px #be5226 solid;
	border-left:none;
	border-right:none;
	margin-bottom:0px;
	margin-top: 0px;
}

div.centered img.icon3:last-child{
	padding-right:0px;
}

img.icon1{
	width: 30px;
	padding-right:10px; 
	position:relative;
	top: 10px;
} 
img.icon3{
	width: 40px;
	padding-right:15px; 
	position:relative;
	top: 9px;
}
.old_logos{
}
.old_logos_ill{
	width:300px;
} 
.ill{
	width:419px;
}
.ill_left{
	position: relative;
	display: block;
	float:left;
	margin-right: 2%;
	margin-bottom: 10px;
	margin-left:-12.5%;
	margin-top:-2px;
}
.ill_right {
	position: relative;
	display: block;
	float:right;
	margin-left: 1%;
	margin-bottom: 10px;
	margin-top:-2px;
	margin-right:-12.5%;
}

.photo_credits{
	display: block;
	position:absolute;
	bottom: 5px;
	right: 3px;
	font-size: 0.5em;
	color: #fff;
}
.centered{
	text-align: center;
}
.loading{
	position:fixed;
	top:0px;
	bottom:0px;
	left:0px;
	z-index: 6000;
	text-align: center;
	width:100%;
	height: 100%;
	padding-top:20%;
	background-color: rgba(255,255,255,0.74);
	color: orange;
}
.loading.grey_overlay{
	background-color: rgba(89, 89, 89, 0.74);
}
.loading.grey_overlay:after{
	content: "";
}
.loading:after{
	content: "chargement...";
}
.spinner {
  width: 50px;
  height: 50px;
  margin: 100px auto 0px auto;
  background-color: orange;

  border-radius: 100%;  
  -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
  animation: sk-scaleout 1.0s infinite ease-in-out;
}

.targetid_highlight{
	background-color: #ADD8E6 !important;
}

@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}
.section_divider{
	clear: both;
	margin: 50px 0px ;
	text-align: center;
}
.section_divider img{
	width:60px;
	opacity: 0.8;
}
.clear{
	clear: both;
}

/*////////////////////////////////*/
/* --------- FOOTER ------------ */
/*////////////////////////////////*/


footer{
	position:relative;
	width: 100%;
	background-color:#bea288;
	border-top: 2px solid #be5226;
	padding-top:0px;
	z-index: 2500;
	background-color: #493c30;
}
footer #footer_menu{
	width: 100%;
	font-size:3.5em;
	text-align: center;
	font-weight: 300;
	font-family: "Dosis", sans-serif;
	color: #493c30;
	background-color:#bea288;
	padding-bottom: 20px;
}
footer #footer_logo{
	padding:40px 0 0px 0;
	text-align: center;
	background-color:#bea288;
}
footer #footer_logo img{
	position: relative;
	left:10px;
	width:180px;
}

footer #footer_contact{
	margin:0px 0px;
	padding:30px 0px 40px 0px;
	text-align: center;
	font-size: 16px;
	color:#fff;
	text-decoration: none;
	background-color: #493c30;
	border-top:10px #443526 solid;
}
footer #footer_contact img{
	width: 25px;
	margin-right:10px;
	position:relative;
	top:10px;
}

footer #footer_contact a,footer #footer_contact a:visited{
	font-size: 16px;
	color:orange;
	text-decoration: none;
}
footer #footer_menu a,footer #footer_menu a:visited{
	font-size: 0.4em;
	color:#443526;
	text-decoration: none;
	font-weight: 500;
	padding-right:2%;
}
footer #footer_menu a:last-child{
	padding-right:0px;
}

footer #footer_contact .bottom_links, footer #footer_contact .bottom_links a {
	color:#b1afaf;
	font-size:12px;
}
#footer_contact a:hover {
	text-decoration: underline;
}

table{
	border-collapse: collapse;
}
table td{
	vertical-align: baseline;
}
table td.large_textarea{
	vertical-align: top;
}

.main a:link, .main a:visited, .main a:active {
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	text-decoration: none;
	color:#426992;
}
.main a:active, #content_wrapper .main a:hover {
	text-decoration: underline;
}

.main a.retour_button{
	display: block;
	margin:0;
	padding:0 0 0 20px;
	background-image: url('../images/back_icon.png');
	background-repeat: no-repeat;
	background-position:left center;
	background-size:10px;
	color:#CCC;
	font-weight: 700;
	font-size:1.3em;
	font-decoration:none;
	position: absolute;
	top:10px;
	left:1%;
}
.aller_btn{
	display: block;
	float:right;
	margin: 20px 0px;
	border: 2px orange solid;
	border-radius: 10px;
	padding:10px;
}

.main .aller_btn a{
	margin:0;
	padding:0 0px 0 0px;
	color:orange ;
	font-weight: 700;
	font-decoration:none;
	font-size: 1em;
}

.main table{
	width: 100%;
}
table.cadre {
	width: 100%;
	text-align: left;
}
table.cadre th, table.cadre td {
} 
table.cadre th {
}
table.cadre td {
}

table.presentation {
	width:100%;
}
table.presentation th, table.presentation td {
} 
th {
	text-align: left;
}
table.presentation td {
}

table.petit {
	width: 100%;
	text-align: left;
	position: relative;
	z-index: 3000;
}
table.petit th {
}
table.petit td.lien {
	width: 15%;
}

#accueil_intro{
	text-align:left; 
	width:100%;
	margin-left:0%;
}
.season_content{
	text-align: center;
	margin-bottom:30px;
}
.season_content img{
	width:70%; 
}
.news_aside{
	float:right;
	margin-bottom: 20px;
	margin-left: 20px;
	margin-right:-5%;
	border-radius: 0px;
	background-color: #ECE9DE;
	box-shadow: 0px 2px 2px 0px #c4c4c4;
	width:30%;
	padding:30px 2% 45px 2%;
	position:relative;
	border-bottom: 2px solid orange;
}

aside .news_aside_h2{
	font-size: 1.3em;
	margin: 0px 0px 5px 0px;
}
aside .news_date span{
	color: orange;
	position: relative;
	bottom:5px;
	cursor: pointer;
}
aside .news_aside_card{
}
aside .news_aside_contenu{
	margin-bottom: 20px;
	color:#737373;
	display: none;
}

.grid:nth-of-type(1){
	margin-top:30px;
}

label.stronglabel {
	font-weight: 700;
	display: block;
	margin-bottom: 10px;
	border-bottom: 1px solid #e5e5e5;
}
.card label.stronglabel {
	border-bottom: 1px solid #ccc;
}
.card {
	margin-bottom: 20px;
	border-radius: 0px;
	background-color: #ECE9DE;
	box-shadow: 0px 2px 2px 0px #c4c4c4;
	width:44%;
	width:calc(46% - 10px);
	padding:30px 2% 45px 2%;
	position:relative;
}

.large_card{
	width:96%;
}
.card hr.card_hr, aside .card_hr{
	margin: 0;
	margin-bottom: 10px;
	border: none;
	border-top: 1px solid #ccc;
	width: 100%;
}

.fc_card{
	padding-bottom:30px;
	position:relative;
}
.fc_card h2{
	font-size:1.4em;
}
.fc_card #organiser_wrapper{
	margin-top:-20px;
	margin-bottom:10px;
}
.fc_card #infos_wrapper{
	line-height: 1em;
	margin-bottom: 10px;
}
.fc_card #location_icon{
	width:10px;
	margin-right:4px;
}
.fc_card #money_icon{
	width:10px;
	margin-right:4px;
	position: relative;
	top: 1px;
}
.fc_card #agenda_icon{
	width:10px;
	margin-right:3px;
}
.fc_card #attention_icon{
	width:10px;
	margin-right:3px;
}
.fc_card .remarques_div{
	float: right;
	margin-top: -35px;
	margin-right:-6%;
	line-height: 14px;
	padding:8px 13px;
	background-color: #e7e7e7;
	max-width:50%;
	box-shadow:-1px 1px 4px #ccc;
}
.quicksearch{
	font-size:1.3em;
	width: 40%;
}
img.icon2{
	width: 25px;
	padding-right:5px; 
	position:relative;
	top: 5px;
}

.card h1 {
	margin-top:0px;
}

.card h2 {
	border-bottom:none;
	margin-bottom: 10px;
	letter-spacing: 0px;
	margin-top:0px;
	
}
.fc_card .fc_card_details{
	display: none;
	font-size:0.9em;
	margin-top: 10px;
	padding-top:10px;
	border-top:1px solid #8e8e8e;
}
.fc_card button{
	cursor: pointer;
	text-decoration: none;
	color:#6d6d6d;
	margin:0;
}

.fc_form_checkboxes{
	border-collapse: collapse;
	width: 100%;
}
.form_table .fc_form_checkboxes td:first-child{
	width: 15px;
	vertical-align: middle;
}
.fc_form_checkboxes td{
	padding: 10px 10px;
}

.fc_form_checkboxes tr{
	border-bottom: 1px #DDD solid;
	background-color: transparent;
	transition:background-color 300ms ease-out;

}
.fc_form_checkboxes tr:hover{
	background-color: #ffe7a4;
}
.fc_form_checkboxes td.even{
}
td.even{
}
.mobile_selectors_display{
	display: none;
}
.show {
	font-weight:lighter;
	font-size: 0.8em;
	position:absolute;
	right:1%;
	bottom: -2px;
	opacity:1;
	transition:opacity 0.3s ease-in-out;
	-webkit-transition:opacity 0.3s ease-in-out;
}
.therapeutes_card{
	position:relative;
}
.therapeutes_card tr.cabinet2 td{
	padding-top:10px;
}
.therapeutes_card, .fc_card{
	padding: 30px 2%;
	transition:background-color 300ms ease-out;
}
.therapeutes_card:hover, .fc_card:hover, .therapeutes_card:focus, .fc_card:focus{
	background-color:#ffe7a4 !important;
}
.therapeutes_card .therapeutes_table, .therapeutes_card .infos{
	width:100%;
}
.therapeutes_card .infos{
	display: none;
}
.therapeutes_card .therapeutes_table .therapeutes_table_td1{
	width:100%;
	position: relative;
}
.therapeutes_card .therapeutes_table .therapeutes_table_td1 div{
	float:right;
	text-align: right;
	font-size:0.9em;
}
.therapeutes_card .therapeutes_table_td2{
	font-family: "Dosis", sans-serif;
	position: absolute;
	top:6px;
	font-size:0.9em;
	right:2%;
	color:brown;
	font-weight: 400;
	text-align: right;
	z-index:2500;
}
.therapeutes_card .therapeutes_table .therapeutes_table_td3{
	padding-bottom: 20px;
	text-align: right;
	font-size:0.8em;
	color:#8e8e8e;
	vertical-align:bottom;
}
.therapeutes_card .therapeutes_table .therapeutes_table_td4{
	width: 50%;
	padding-top: 20px;
	border-top:1px solid #8e8e8e;
	font-size:0.8em
}
.therapeutes_card .therapeutes_table .therapeutes_table_td4 .float_left{
	width: 40%;
	padding: 10px 5%;
}
.therapeutes_card .therapeutes_table .therapeutes_table_td4 .clear{
	padding: 10px 5%;
}
.therapeutes_card .therapeutes_table .therapeutes_table_td4 .cabinet_description{
	margin: 0px 0 20px 0;
	padding: 0px 15% 20px 15%;
	color: #666666;
	border-bottom:1px solid #8e8e8e;
}
.therapeutes_card .therapeutes_table .therapeutes_table_td5{
	padding-bottom: 20px;
	vertical-align: top;
}
.therapeutes_card .therapeutes_table .therapeutes_table_td5 a{
	display: inline;
	text-decoration: none;
}
.therapeutes_card .therapeutes_table .therapeutes_table_td5 img{
	width: 20px;
	padding-right:3%;
	position:relative;
	top:5px;
}

.quicksearch{
	width: 50%;
	width: calc(49% - 36px);
}
.table_liens{
	width: 100%;
	border-collapse: collapse;
}
.table_liens td{
}

.nodata{
	font-size: 0.9em;
	color: #c0c0c0;
	font-style: italic;
}
.nodata:after{
	content: "(pas de données)";
}



/* media Queries */


@media screen and (max-width: 1250px) {
	.main {
	width: 90%;
	padding: 40px 5% 0px 5%;
	}
	.ill_left{
		margin-left:-5.55%;
	}
	.ill_right {
		margin-right:-5.55%;
	}
	.main hr.main_hr{
	width:111.11%;
	margin-left:-5.55%;
	}
	.news_aside{
		margin-right: 0%;
	}
}

@media screen and (max-width: 900px) {
	.card{
		width:96%;
		width:calc(96% - 6px);
	}
}

@media screen and (max-width: 800px) {
	.main {

	}
	.quicksearch{
		width: 90%;
		width:calc(100% - 36px);
	}
	button.showall{
		display: none;
	}
}
@media screen and (max-width: 779px) {
	.ill{
		display: none;
	}
	#accueil_intro{
		text-align:left; 
		width:100%;
		margin-left:0%;
		
	}
}

@media screen and (max-width: 758px) {
	.mobile_selectors_display{
		display: block;
	}
	div.buttons_selectors_display{
		display:none;
	}
}

@media screen and (max-width: 684px) {
	.subtitle{
		font-size: 15px;
	}
	.subtitle {
		top:10%;
	}
	footer #footer_menu {
		display:none;
	}
	footer #footer_logo img{
		width: 150px;
	}
	footer #footer_logo {
		padding-bottom: 20px;
	}
	.news_aside{
		float:none;
		width: 96%;
		margin: 0;
	}
	.season_content img{
		width: 100%;
	}
	.fc_card .remarques_div {
		font-size: 14px;
	}

}
@media screen and (max-width: 558px) {
	.subtitle img{
		width:90%;
	}
}
@media screen and (max-width: 490px) {
	.subtitle span {
		display:none;
	}
	footer #footer_contact{
		left:2%;
		top:20px;
	}
}

/* --------- FORMULAIRES ------------ */

input[type="checkbox"] {
	transform: scale(2);
	-webkit-transform: scale(2);
	margin: 8px;
	cursor: pointer;
}
input[type="radio"] {
	transform: scale(2);
	-webkit-transform: scale(2);
	margin: 8px;
	cursor: pointer;
}

textarea{
	width:100%;
	width:calc(100% - 26px);
	border: 1px #CCC solid;
}

input[type="text"], input[type="password"], input[type="email"],  input[type="tel"], textarea { 
	font-size:1.1em;
	background-color: #dddddd;
	border: 0px #CCC solid;
	color: #666;
	padding: 10px 13px;
	margin:3px 0;
}
input[type="submit"]{
	border: 1px #CCC solid;
	font-size:0.7em;
	border-radius:2px;
	background-color: #FFF;
	width: auto;
	background-image: none;
}
select{
	font-size:0.9em;
	background-color: #ebebeb;
	border-radius:2px;
	color: #666;
	border: 1px #CCC solid;
	padding: 10px 13px;
	margin:3px 0;
}
.formfields_comment{
	font-size: 0.8em;
	color: #be5226;
	display: block;
	text-align:left;
}
.formfields_comment:before{
	font-weight: bold;
	content: "Format : "
}
.orange_comment{
	font-size: 0.8em;
	color: #be5226;
	display: block;
}
.orange_comment a{
	color:#be5226;
	text-decoration: none;
}
.grey_comment{
	font-size: 0.8em;
	color:#7e7e7e;
	font-style: italic;
	display: block;
	margin-bottom: 5px;
}

.requiredfields, input.requiredfields	{
	background-color:#eea7a7;
}
input.halfsize{
	width:50% !important;
}
input.fullwidth{
	width: 100%;
	width: calc(100% - 26px);
}
input.texte_petit, input.montant_input{
	padding:3px;
}
.form_table{
	width: 100%;
}
.form_table input[type="text"], .form_table input[type="email"], input[type="tel"], .form_table textarea.inlinetextarea{
	width: 100%;
	width: calc(100% - 26px);
}
.form_table input.npa{
	width:auto;
}
.form_table td:first-child{
	width: 35%;
}
.form_table td.inlinetextarea_td{
	vertical-align: top;
}
label[for="site"]:after{
	display: block;
	float: right;
	content: "http://";
	color: #C0C0C0;
}
/*
input.submit, button.submit, a.submit {
	width:125px;
	height:50px;
	font-weight: 700;
	font-size:1.1em;
	border:3px brown solid;
	background-color:#fff;
	border-radius:5px;
}
*/
input.submit, button.submit, .main a.submit, .main a.format_bouton {
	background: #ffa303;
	-webkit-border-radius: 4;
	-moz-border-radius: 4;
	border-radius: 4px;
	color: #fff;
	font-size:1em;
	font-weight: 400;
	padding: 10px 20px 10px 20px;
	border: solid #eb9e05 3px;
	text-decoration: none;
	cursor: pointer;
	text-transform: uppercase;
	background-image: none;
}

input.submit:hover, button.submit:hover, .main a.submit:hover, .main a.format_bouton:hover{
	text-decoration: none !important;
}

.mail_form td:first-child{
	width: 20%;
}
.mail_form input:not[type="file"]{
	width: 100%;
	width: calc(100% - 26px);
}
.mail_form input[type="checkbox"]{
	width: auto;
}
.mail_form_textarea {
	width: 100%;
	width: calc(100% - 26px);
	height: 250px;
}

/* Styles utilisés par la classe Message */
.message_wrapper {
	position:fixed;
	bottom: 5px;
	right:5px;
	z-index: 3000;
	width: 30%;
}
.message_wrapper.maintenance {
	left:5px;
}

.message {
	border: 4px orange solid;
	background-color: #9cc6f3;
	border-radius: 4px;
	padding:10px 5%;
	width: 80%;
	width: calc(90% - 8px);
	
}

.messageTitre {
}

/*////////////////////////////////*/
/* --------- ALERTES ------------ */
/*////////////////////////////////*/

h3.alertmsg_error{
	color: red ;
	margin:0 ;
	padding: 0 ;
	display: block;
}
h3.alertmsg_success{
	color: green ;
	margin:0 ;
	padding: 0 ;
	display: block;
}

/*////////////////////////////////*/
/* --------- INTRANET ------------ */
/*////////////////////////////////*/

.menu_username{
	padding-left:20px;
	color: #CCC;
	font-weight: bold;
	position:relative;
	top:9px;
}

.plus_sidelink{
	position:relative;
	bottom:11px;
	margin-left:10px;	
}

.show_triangle{
	position: absolute;
	left:-27px;
	top:11px;
	cursor: pointer;
	width:15px;
}
.card .show_triangle{
	position: absolute;
	left:-17px;
	top:13px;
	cursor: pointer;
	width:12px;
}
.tovalidate, .pair.tovalidate {
	background-color: #a6d4e5;
}
.documents_table, .coursFC_table{
	width: 100%;
}
#docsShowArchives {
	z-index: 2000;
}
.documents_table tr, .coursFC_table tr{
	border-bottom: 1px #DDD solid;
	background-color:#ffffff;
	transition:background-color 100ms linear;
}
.documents_table tr:hover, .coursFC_table tr:hover{
	background-color:#e8e8e8 !important;
}
.documents_table tr:first-child:hover, .coursFC_table tr:first-child:hover{
	background-color:#fff;
}
.documents_table td, .documents_table th{
	vertical-align: middle;
}
.documents_table img.signature_img{
	height:40px;
	position:relative;
	top:8px;
}
.delete_button{
	position: relative;
	left: 6px;
	top:1px;
}
.dup_button{
	position: relative;
	left: 3px;
	top : 2px;
}
button:disabled img{
	opacity:0.3;
	cursor: default;
}

.main .documents_table th a, th{
	color: #666;
	font-weight: bold;
	text-decoration: none;
}
.action_icon{
	width:15px;
	margin-right: 5px;
}
.chgmt_statut .action_icon{
	position:relative;
	top:2px;
	right:5px;
}
.list_icon {
	width: 12px;
}
a.action_link:hover{
	text-decoration: none;
}
button.action_img_button{
	border: none;
	background-color:transparent;
	cursor: pointer;
	margin:0px;
	padding:0px;
	width:15px;
}
.fastedit_form{
	display: none;
	position: absolute;
	top:0;
	left: 0;
	width: 300px;
	background-color:#fff;
	padding: 15px;
	border: 2px #be5226 solid;
	text-align:left;
	z-index: 5000;
}
.fastedit_form textarea{
	resize: vertical;
}
.float_textarea_wrapper{
	width: 46%;
	float:left;
	margin: 10px 2% 20px 0%;
	height: 110px;
}
.documents_table .fastedit_form{
	display: none;
	position: absolute;
	top:0;
	left: 0;
	background-color:#fff;
	padding: 15px;
	border: 2px #be5226 solid;
}
.documents_table .fastedit_form textarea{
	resize: vertical;
}
.float_textarea_wrapper{
	width: 46%;
	float:left;
	margin: 10px 2% 20px 0%;
}
.add_document{
	font-size: 3em;
	font-family: "Dosis" sans-serif;
	color: aqua;
}
#content_wrapper .main span.add_document a:hover{
	text-decoration: none;
}
.documents_table .actions_td, .coursFC_table .actions_td{
	padding:5px;
	width:101px;
	text-align: center;
	vertical-align: middle;
}
.documents_table .type_td{
	width:150px;
	padding:5px 0;
}
.documents_table .taille_td{
	width:80px;
	padding:5px 0;
}
.documents_table .date_td{
	width: 132px;
	padding:5px 0px 5px 20px;
}

.documents_filename{
	color: orange;
	font-size: 0.7em;	
}

/*////////////////////////////////*/
/* ------------ FC -------------- */
/*////////////////////////////////*/

.coursFC_edittable input[type="text"] {
	width: 100%;
	width: calc(100% - 26px);
}
.coursFC_edittable td {
	vertical-align: top;
}
.coursFC_edittable input.twodigits_input, input.twodigits_input {
	width: 25px;
}
.coursFC_edittable input.threedigits_input, input.threedigits_input {
	width: 35px;
}
.coursFC_edittable .signature_checkbox {
	margin-right:20px;
	margin-bottom:20px;
}
.coursFC_table td, .coursFC_table th{
	padding:20px 20px;
	vertical-align: middle;
}
.coursFC_table .pdf_td{
	padding:0;
	width: 30px;
	text-align: right;
	padding:20px 0;
}
.coursFC_table .nom_td {
	padding:20px 0px;
	position:relative;
}
.coursFC_table .date_td{
	position:relative;
	width: 300px;
	padding:20px 0px 20px 20px;
}
.coursFC_table .heures_td{
	width: 40px;
	padding:20px 0px 20px 20px;
}
.coursFC_table .organisateur_div{
	margin-top:-15px;
}
.coursFC_table .id_td{
	width: 35px;
	padding:20px 0;
}

.coursFC_table td.actions_td form, .coursFC_table td.actions_td div{
	display: inline;
	position:relative;
}
.list_form{
	position: relative;
}
.inscriptions_count{
	position: absolute;
	right: 13px;
	bottom:0px;
	text-align: center;
	color:#FFF;
	padding: 0px 2px;
	border-radius:3px;
	font-size: 10px;
	background-color: #4174ff;
	cursor: pointer;
	border:none;
}
.empty_list_icon{
	opacity:0.3;
	position:relative;
}
.fc_heures_total{
	border-top:2px solid #666666;
}
.decompte_heures_table{
	margin-top:20px;
}
.valid_reset {
	position: relative;
	bottom: 3px;
	width: 30px;
	padding: 4px 0px;
}
.remarques.fc_membres_bilans, .remarques_membre.fc_membres_bilans{
}
.point_grand{
	font-size: 1.5em;
	position:relative;
	top:3px;
}
.fc_heures_mail_form input[type="text"]{
	width: 100%;
	width: calc(100% - 26px);
}
.fc_heures_mail_form textarea{
	width: 100%;
	width: calc(100% - 26px);
	height:200px;
}
/*////////////////////////////////*/
/* --------- NEWS ------------ */
/*////////////////////////////////*/

.rightboxedcomment{
	font-size:1.1em;
	float: right;
	padding:5px;
	border:orange 1px solid;
	border-radius: 4px;
	color: orange;
}
.news_date{
	font-size: 0.8em;
	color: #b6b6b6;
}
.news_editbtns {
	position: absolute;
	top: 20px;
	right: 2%;
}
.youtube_frame{
	text-align: center;
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 51%;
	margin: 20px 0;
}
.youtube_frame iframe{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0; 
	top: 0;
	border:none;
}
.imagenews_thumb{
	width:80%;
}
.imagenews_edit_thumb{
	width:200px;
}
/*////////////////////////////////*/
/* --------- COMPTE ------------ */
/*////////////////////////////////*/

.intranet_thcard{
	width: 96%;
	margin: auto;
	background-color:#fcf7e6;
}
.intranet_thcard div.fieldset{
	position: absolute;
	top:-14px;
	left:2%;
	font-size:0.8em;
	color:#AAA;	
}
.add_cabinet{
	margin:10px 0;
}

.secondary_entry {
	display:none;
	margin:20px 0px;
}

#cabinet2_table{
	display: none;
}

.showhideItem{
	display: none;
}
.type_date{
	display:none;
	margin-bottom: 20px;
}

/*////////////////////////////////*/
/* --------- ADMIN ------------ */
/*////////////////////////////////*/

button.admin_delete_button img{
	width:12px;
}
.add_mail_confirm a {
	font-size:1.4em;
}
#content_wrapper .main .add_mail_confirm a:hover {
	text-decoration: none;
}
